.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/1790/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/1790/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/1790/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/1790/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/1790/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/1790/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/1790/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/1790/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/1790/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.800000px;}
.ls9{letter-spacing:-0.720000px;}
.ls7{letter-spacing:-0.640000px;}
.lsc{letter-spacing:-0.360000px;}
.lsa{letter-spacing:-0.336000px;}
.ls5{letter-spacing:-0.160000px;}
.ls3{letter-spacing:-0.080000px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.080000px;}
.ls2{letter-spacing:0.160000px;}
.ls1{letter-spacing:0.280000px;}
.lsb{letter-spacing:0.360000px;}
.ls4{letter-spacing:0.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.241719px;}
._0{margin-left:-1.006902px;}
._1{width:1.886756px;}
._4{width:2.988884px;}
._3{width:4.271283px;}
._5{width:6.156856px;}
._6{width:7.575479px;}
._7{width:8.862929px;}
._9{width:11.284378px;}
._c{width:12.646756px;}
._a{width:13.965646px;}
._b{width:15.401010px;}
._12{width:17.128494px;}
._13{width:18.599360px;}
._14{width:20.284446px;}
._11{width:25.774962px;}
._f{width:27.273244px;}
._d{width:30.880000px;}
._15{width:33.440000px;}
._10{width:36.093244px;}
._8{width:42.480000px;}
._e{width:47.660000px;}
.fc4{color:transparent;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(178,178,178);}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(76,76,76);}
.fs3{font-size:4.000000px;}
.fs0{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y8{bottom:4.160000px;}
.y4{bottom:11.440000px;}
.y1{bottom:26.832000px;}
.y7{bottom:45.792500px;}
.y6{bottom:49.952500px;}
.y15b{bottom:79.332630px;}
.y73{bottom:85.312370px;}
.y106{bottom:86.352370px;}
.y3d{bottom:91.032630px;}
.y119{bottom:93.892630px;}
.y168{bottom:94.672630px;}
.ydb{bottom:94.932630px;}
.y121{bottom:96.752630px;}
.y72{bottom:102.732370px;}
.y105{bottom:103.512370px;}
.y150{bottom:107.412630px;}
.y3c{bottom:108.192630px;}
.yab{bottom:111.052630px;}
.y167{bottom:111.832630px;}
.yda{bottom:112.872630px;}
.y120{bottom:113.912630px;}
.y71{bottom:119.892370px;}
.y104{bottom:120.672370px;}
.y14f{bottom:124.572630px;}
.y3b{bottom:125.352630px;}
.yd3{bottom:126.392630px;}
.yaa{bottom:128.212630px;}
.y166{bottom:129.252630px;}
.yd9{bottom:130.039260px;}
.y11f{bottom:131.079260px;}
.y70{bottom:137.839000px;}
.y14e{bottom:141.739260px;}
.y3a{bottom:142.506000px;}
.yd2{bottom:143.546000px;}
.ya9{bottom:145.379260px;}
.y165{bottom:146.406000px;}
.yd8{bottom:147.186000px;}
.y11e{bottom:148.239260px;}
.y6f{bottom:155.284870px;}
.y14d{bottom:158.925130px;}
.y39{bottom:159.705130px;}
.yd1{bottom:160.745130px;}
.y118{bottom:162.565130px;}
.ya8{bottom:162.825130px;}
.y164{bottom:163.605130px;}
.yd7{bottom:164.385130px;}
.y11d{bottom:165.425130px;}
.y6e{bottom:172.444870px;}
.y14c{bottom:176.085130px;}
.y38{bottom:177.125130px;}
.yd0{bottom:177.905130px;}
.y117{bottom:179.725130px;}
.ya7{bottom:180.765130px;}
.yd6{bottom:181.805130px;}
.y11c{bottom:182.585130px;}
.y103{bottom:189.604870px;}
.y6d{bottom:190.384870px;}
.y14b{bottom:193.245130px;}
.y37{bottom:194.285130px;}
.ycf{bottom:195.065130px;}
.y116{bottom:196.885130px;}
.y163{bottom:197.925130px;}
.ya6{bottom:198.185130px;}
.yd5{bottom:198.965130px;}
.y11b{bottom:199.745130px;}
.y102{bottom:206.764870px;}
.y6c{bottom:207.544870px;}
.y14a{bottom:210.405130px;}
.y36{bottom:211.445130px;}
.yce{bottom:212.225130px;}
.y115{bottom:214.305130px;}
.y162{bottom:215.085130px;}
.ya5{bottom:216.125130px;}
.y11a{bottom:216.905130px;}
.y101{bottom:223.924870px;}
.y6b{bottom:224.964870px;}
.y149{bottom:227.565130px;}
.y8f{bottom:228.605130px;}
.y35{bottom:228.865130px;}
.ycd{bottom:229.645130px;}
.y15a{bottom:231.465130px;}
.y114{bottom:232.245130px;}
.yd4{bottom:233.285130px;}
.ya4{bottom:234.065130px;}
.y100{bottom:241.084870px;}
.y6a{bottom:242.124870px;}
.y148{bottom:244.725130px;}
.y8e{bottom:245.765130px;}
.y34{bottom:246.805130px;}
.y159{bottom:248.625130px;}
.y113{bottom:249.405130px;}
.ya3{bottom:251.485130px;}
.yff{bottom:258.244870px;}
.y69{bottom:259.284870px;}
.y147{bottom:262.145130px;}
.y8d{bottom:262.925130px;}
.y33{bottom:263.965130px;}
.y158{bottom:265.785130px;}
.y112{bottom:266.825130px;}
.ya2{bottom:268.645130px;}
.yfe{bottom:275.404870px;}
.y68{bottom:276.444870px;}
.y146{bottom:279.305130px;}
.y8c{bottom:280.085130px;}
.y32{bottom:281.125130px;}
.y157{bottom:282.945130px;}
.y111{bottom:283.985130px;}
.ya1{bottom:285.805130px;}
.yfd{bottom:292.564870px;}
.y67{bottom:293.604870px;}
.y145{bottom:296.504260px;}
.y8b{bottom:297.271000px;}
.y31{bottom:298.311000px;}
.y156{bottom:300.144260px;}
.y110{bottom:301.171000px;}
.ya0{bottom:303.004260px;}
.yfc{bottom:310.010740px;}
.y66{bottom:310.804000px;}
.y144{bottom:313.664260px;}
.y8a{bottom:314.704260px;}
.y30{bottom:315.471000px;}
.y155{bottom:317.304260px;}
.y161{bottom:318.344260px;}
.y10f{bottom:318.604260px;}
.y9f{bottom:320.164260px;}
.yfb{bottom:327.170740px;}
.y65{bottom:327.964000px;}
.y143{bottom:330.811000px;}
.y2f{bottom:332.644260px;}
.y89{bottom:332.904260px;}
.y154{bottom:334.464260px;}
.y160{bottom:335.504260px;}
.y10e{bottom:336.544260px;}
.y9e{bottom:337.311000px;}
.yfa{bottom:344.344000px;}
.y64{bottom:345.110740px;}
.y142{bottom:347.971000px;}
.ycc{bottom:349.804260px;}
.y2e{bottom:350.064260px;}
.y88{bottom:351.104260px;}
.y153{bottom:351.871000px;}
.y15f{bottom:352.664260px;}
.y10d{bottom:353.704260px;}
.y9d{bottom:354.471000px;}
.yf9{bottom:361.504000px;}
.y63{bottom:362.544000px;}
.y141{bottom:365.144260px;}
.ycb{bottom:367.211000px;}
.y2d{bottom:368.004260px;}
.y87{bottom:369.044260px;}
.y15e{bottom:369.811000px;}
.y10c{bottom:370.864260px;}
.y9c{bottom:371.644260px;}
.yf8{bottom:378.664000px;}
.y62{bottom:379.704000px;}
.y140{bottom:382.304260px;}
.y2c{bottom:385.164260px;}
.y152{bottom:386.204260px;}
.y86{bottom:386.971000px;}
.y10b{bottom:388.011000px;}
.y9b{bottom:389.064260px;}
.yf7{bottom:395.810740px;}
.y61{bottom:396.864000px;}
.y13f{bottom:399.711000px;}
.y2b{bottom:402.311000px;}
.yca{bottom:402.571000px;}
.y151{bottom:403.364260px;}
.y85{bottom:404.404260px;}
.y10a{bottom:405.171000px;}
.y9a{bottom:406.211000px;}
.yf6{bottom:413.244000px;}
.y60{bottom:414.270740px;}
.y13e{bottom:416.871000px;}
.y2a{bottom:419.744260px;}
.yc9{bottom:420.511000px;}
.y84{bottom:421.564260px;}
.y109{bottom:422.344260px;}
.y99{bottom:423.371000px;}
.yf5{bottom:431.170740px;}
.y5f{bottom:432.224000px;}
.y13d{bottom:434.044260px;}
.y29{bottom:437.671000px;}
.y83{bottom:438.724260px;}
.y108{bottom:439.504260px;}
.y98{bottom:440.570130px;}
.yf4{bottom:448.369870px;}
.y5e{bottom:449.409870px;}
.y13c{bottom:451.230130px;}
.y28{bottom:454.870130px;}
.y82{bottom:455.910130px;}
.y107{bottom:456.950130px;}
.y97{bottom:457.730130px;}
.yf3{bottom:465.529870px;}
.y5d{bottom:466.569870px;}
.y13b{bottom:468.390130px;}
.yc8{bottom:472.030130px;}
.y27{bottom:472.290130px;}
.y81{bottom:473.070130px;}
.y96{bottom:474.890130px;}
.yf2{bottom:482.689870px;}
.y5c{bottom:483.729870px;}
.y13a{bottom:485.550130px;}
.yc7{bottom:489.450130px;}
.y26{bottom:490.230130px;}
.y95{bottom:492.050130px;}
.yf1{bottom:500.109870px;}
.y5b{bottom:500.889870px;}
.y139{bottom:502.710130px;}
.yc6{bottom:506.610130px;}
.y25{bottom:507.390130px;}
.y80{bottom:507.650130px;}
.y94{bottom:509.210130px;}
.yf0{bottom:517.269870px;}
.y5a{bottom:518.049870px;}
.y138{bottom:519.870130px;}
.yc5{bottom:523.770130px;}
.y24{bottom:524.550130px;}
.y7f{bottom:525.590130px;}
.y93{bottom:526.630130px;}
.y59{bottom:535.209870px;}
.y137{bottom:537.290130px;}
.yc4{bottom:540.930130px;}
.y23{bottom:541.710130px;}
.y7e{bottom:542.750130px;}
.y92{bottom:543.790130px;}
.y58{bottom:552.369870px;}
.y136{bottom:554.450130px;}
.yc3{bottom:558.090130px;}
.y22{bottom:559.130130px;}
.y7d{bottom:559.910130px;}
.y91{bottom:560.950130px;}
.y57{bottom:569.789870px;}
.y135{bottom:571.610130px;}
.yc2{bottom:575.250130px;}
.y21{bottom:576.290130px;}
.y7c{bottom:577.330130px;}
.y90{bottom:578.110130px;}
.y56{bottom:586.975740px;}
.yef{bottom:587.769000px;}
.y134{bottom:588.796000px;}
.yc1{bottom:592.449260px;}
.y20{bottom:593.476000px;}
.y7b{bottom:595.296000px;}
.yee{bottom:604.929000px;}
.y55{bottom:605.175740px;}
.y133{bottom:606.229260px;}
.yc0{bottom:609.596000px;}
.y1f{bottom:610.649260px;}
.y7a{bottom:612.469260px;}
.yed{bottom:622.349000px;}
.y54{bottom:623.375740px;}
.y132{bottom:624.169260px;}
.ybf{bottom:626.769260px;}
.y1e{bottom:627.796000px;}
.y15d{bottom:628.069260px;}
.y79{bottom:629.629260px;}
.yec{bottom:639.495740px;}
.y53{bottom:641.329000px;}
.y131{bottom:641.329260px;}
.ybe{bottom:644.176000px;}
.y1d{bottom:644.969260px;}
.y15c{bottom:645.996000px;}
.y78{bottom:646.776000px;}
.yeb{bottom:657.449000px;}
.y130{bottom:658.749260px;}
.y52{bottom:659.529000px;}
.ybd{bottom:661.349260px;}
.y1c{bottom:662.376000px;}
.y77{bottom:663.949260px;}
.yea{bottom:674.595740px;}
.y51{bottom:676.689000px;}
.y12f{bottom:676.689260px;}
.ybc{bottom:678.496000px;}
.y1b{bottom:680.589260px;}
.y76{bottom:681.369260px;}
.ye9{bottom:692.029000px;}
.y50{bottom:693.835740px;}
.y12e{bottom:693.836000px;}
.ybb{bottom:695.669260px;}
.y1a{bottom:698.529260px;}
.ye8{bottom:709.969000px;}
.y3{bottom:710.837400px;}
.y4f{bottom:710.995740px;}
.y12d{bottom:710.996000px;}
.yba{bottom:712.829260px;}
.y19{bottom:715.689260px;}
.ye7{bottom:727.389000px;}
.y12c{bottom:728.169260px;}
.y4e{bottom:728.429000px;}
.yb9{bottom:729.989260px;}
.y18{bottom:732.875130px;}
.ye6{bottom:745.354870px;}
.y12b{bottom:745.615130px;}
.y4d{bottom:746.394870px;}
.yb8{bottom:747.175130px;}
.y17{bottom:750.035130px;}
.ye5{bottom:762.514870px;}
.y12a{bottom:763.555130px;}
.y4c{bottom:764.334870px;}
.yb7{bottom:764.335130px;}
.y16{bottom:767.195130px;}
.ye4{bottom:779.674870px;}
.y129{bottom:780.715130px;}
.y4b{bottom:781.754870px;}
.yb6{bottom:781.755130px;}
.y15{bottom:784.355130px;}
.y2{bottom:793.429000px;}
.ye3{bottom:797.094870px;}
.y128{bottom:797.875130px;}
.y4a{bottom:798.914870px;}
.yb5{bottom:798.915130px;}
.y14{bottom:801.515130px;}
.ye2{bottom:815.034870px;}
.y127{bottom:815.035130px;}
.y49{bottom:816.074870px;}
.yb4{bottom:816.075130px;}
.y13{bottom:818.935130px;}
.ye1{bottom:832.454870px;}
.y126{bottom:832.455130px;}
.yb3{bottom:833.235130px;}
.y48{bottom:834.014870px;}
.y12{bottom:836.095130px;}
.ye0{bottom:850.394870px;}
.yb2{bottom:850.395130px;}
.y125{bottom:850.655130px;}
.y47{bottom:851.434870px;}
.y11{bottom:853.255130px;}
.ydf{bottom:867.554870px;}
.yb1{bottom:867.555130px;}
.y46{bottom:868.594870px;}
.y124{bottom:868.595130px;}
.y10{bottom:870.415130px;}
.yde{bottom:884.754000px;}
.yb0{bottom:884.754260px;}
.y45{bottom:885.794000px;}
.y123{bottom:885.794260px;}
.yf{bottom:887.614260px;}
.ydd{bottom:901.914000px;}
.yaf{bottom:901.914260px;}
.y44{bottom:902.954000px;}
.y122{bottom:903.994260px;}
.ye{bottom:904.761000px;}
.ydc{bottom:919.320740px;}
.yae{bottom:919.321000px;}
.y43{bottom:920.114000px;}
.yd{bottom:921.921000px;}
.y42{bottom:937.260740px;}
.yad{bottom:937.521000px;}
.yc{bottom:939.094260px;}
.y41{bottom:954.420740px;}
.yac{bottom:955.721000px;}
.yb{bottom:956.514260px;}
.y40{bottom:971.854000px;}
.ya{bottom:973.414260px;}
.y75{bottom:973.661000px;}
.y3f{bottom:990.054000px;}
.y9{bottom:990.561000px;}
.y74{bottom:990.821000px;}
.y5{bottom:1093.246700px;}
.y3e{bottom:1093.389700px;}
.h6{height:4.300000px;}
.h8{height:18.980000px;}
.h2{height:24.000000px;}
.h9{height:27.680000px;}
.h7{height:31.992188px;}
.h5{height:34.400000px;}
.hb{height:35.097656px;}
.ha{height:35.600000px;}
.h4{height:42.000000px;}
.h3{height:60.000000px;}
.h0{height:1094.457000px;}
.h1{height:1094.600000px;}
.w3{width:8.060000px;}
.w4{width:15.860000px;}
.w2{width:773.500000px;}
.w0{width:773.864000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x6{left:73.612500px;}
.xa{left:97.011772px;}
.xb{left:120.411772px;}
.xc{left:143.841880px;}
.x2{left:159.354000px;}
.xd{left:167.241880px;}
.x3{left:186.668300px;}
.x8{left:197.925000px;}
.x4{left:222.419600px;}
.x1{left:234.041600px;}
.x9{left:287.404130px;}
.x5{left:379.754700px;}
.x7{left:382.850000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.820513pt;}
.ls9{letter-spacing:-0.738462pt;}
.ls7{letter-spacing:-0.656410pt;}
.lsc{letter-spacing:-0.369231pt;}
.lsa{letter-spacing:-0.344615pt;}
.ls5{letter-spacing:-0.164103pt;}
.ls3{letter-spacing:-0.082051pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.082051pt;}
.ls2{letter-spacing:0.164103pt;}
.ls1{letter-spacing:0.287179pt;}
.lsb{letter-spacing:0.369231pt;}
.ls4{letter-spacing:0.410256pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.299199pt;}
._0{margin-left:-1.032720pt;}
._1{width:1.935135pt;}
._4{width:3.065522pt;}
._3{width:4.380803pt;}
._5{width:6.314724pt;}
._6{width:7.769722pt;}
._7{width:9.090184pt;}
._9{width:11.573721pt;}
._c{width:12.971031pt;}
._a{width:14.323739pt;}
._b{width:15.795907pt;}
._12{width:17.567686pt;}
._13{width:19.076267pt;}
._14{width:20.804560pt;}
._11{width:26.435859pt;}
._f{width:27.972558pt;}
._d{width:31.671795pt;}
._15{width:34.297436pt;}
._10{width:37.018711pt;}
._8{width:43.569231pt;}
._e{width:48.882051pt;}
.fs3{font-size:4.102564pt;}
.fs0{font-size:32.820513pt;}
.fs5{font-size:41.025641pt;}
.fs4{font-size:49.230769pt;}
.fs2{font-size:57.435897pt;}
.fs1{font-size:82.051282pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:4.266667pt;}
.y4{bottom:11.733333pt;}
.y1{bottom:27.520000pt;}
.y7{bottom:46.966667pt;}
.y6{bottom:51.233333pt;}
.y15b{bottom:81.366800pt;}
.y73{bottom:87.499867pt;}
.y106{bottom:88.566533pt;}
.y3d{bottom:93.366800pt;}
.y119{bottom:96.300133pt;}
.y168{bottom:97.100133pt;}
.ydb{bottom:97.366800pt;}
.y121{bottom:99.233467pt;}
.y72{bottom:105.366533pt;}
.y105{bottom:106.166533pt;}
.y150{bottom:110.166800pt;}
.y3c{bottom:110.966800pt;}
.yab{bottom:113.900133pt;}
.y167{bottom:114.700133pt;}
.yda{bottom:115.766800pt;}
.y120{bottom:116.833467pt;}
.y71{bottom:122.966533pt;}
.y104{bottom:123.766533pt;}
.y14f{bottom:127.766800pt;}
.y3b{bottom:128.566800pt;}
.yd3{bottom:129.633467pt;}
.yaa{bottom:131.500133pt;}
.y166{bottom:132.566800pt;}
.yd9{bottom:133.373600pt;}
.y11f{bottom:134.440267pt;}
.y70{bottom:141.373333pt;}
.y14e{bottom:145.373600pt;}
.y3a{bottom:146.160000pt;}
.yd2{bottom:147.226667pt;}
.ya9{bottom:149.106933pt;}
.y165{bottom:150.160000pt;}
.yd8{bottom:150.960000pt;}
.y11e{bottom:152.040267pt;}
.y6f{bottom:159.266533pt;}
.y14d{bottom:163.000133pt;}
.y39{bottom:163.800133pt;}
.yd1{bottom:164.866800pt;}
.y118{bottom:166.733467pt;}
.ya8{bottom:167.000133pt;}
.y164{bottom:167.800133pt;}
.yd7{bottom:168.600133pt;}
.y11d{bottom:169.666800pt;}
.y6e{bottom:176.866533pt;}
.y14c{bottom:180.600133pt;}
.y38{bottom:181.666800pt;}
.yd0{bottom:182.466800pt;}
.y117{bottom:184.333467pt;}
.ya7{bottom:185.400133pt;}
.yd6{bottom:186.466800pt;}
.y11c{bottom:187.266800pt;}
.y103{bottom:194.466533pt;}
.y6d{bottom:195.266533pt;}
.y14b{bottom:198.200133pt;}
.y37{bottom:199.266800pt;}
.ycf{bottom:200.066800pt;}
.y116{bottom:201.933467pt;}
.y163{bottom:203.000133pt;}
.ya6{bottom:203.266800pt;}
.yd5{bottom:204.066800pt;}
.y11b{bottom:204.866800pt;}
.y102{bottom:212.066533pt;}
.y6c{bottom:212.866533pt;}
.y14a{bottom:215.800133pt;}
.y36{bottom:216.866800pt;}
.yce{bottom:217.666800pt;}
.y115{bottom:219.800133pt;}
.y162{bottom:220.600133pt;}
.ya5{bottom:221.666800pt;}
.y11a{bottom:222.466800pt;}
.y101{bottom:229.666533pt;}
.y6b{bottom:230.733200pt;}
.y149{bottom:233.400133pt;}
.y8f{bottom:234.466800pt;}
.y35{bottom:234.733467pt;}
.ycd{bottom:235.533467pt;}
.y15a{bottom:237.400133pt;}
.y114{bottom:238.200133pt;}
.yd4{bottom:239.266800pt;}
.ya4{bottom:240.066800pt;}
.y100{bottom:247.266533pt;}
.y6a{bottom:248.333200pt;}
.y148{bottom:251.000133pt;}
.y8e{bottom:252.066800pt;}
.y34{bottom:253.133467pt;}
.y159{bottom:255.000133pt;}
.y113{bottom:255.800133pt;}
.ya3{bottom:257.933467pt;}
.yff{bottom:264.866533pt;}
.y69{bottom:265.933200pt;}
.y147{bottom:268.866800pt;}
.y8d{bottom:269.666800pt;}
.y33{bottom:270.733467pt;}
.y158{bottom:272.600133pt;}
.y112{bottom:273.666800pt;}
.ya2{bottom:275.533467pt;}
.yfe{bottom:282.466533pt;}
.y68{bottom:283.533200pt;}
.y146{bottom:286.466800pt;}
.y8c{bottom:287.266800pt;}
.y32{bottom:288.333467pt;}
.y157{bottom:290.200133pt;}
.y111{bottom:291.266800pt;}
.ya1{bottom:293.133467pt;}
.yfd{bottom:300.066533pt;}
.y67{bottom:301.133200pt;}
.y145{bottom:304.106933pt;}
.y8b{bottom:304.893333pt;}
.y31{bottom:305.960000pt;}
.y156{bottom:307.840267pt;}
.y110{bottom:308.893333pt;}
.ya0{bottom:310.773600pt;}
.yfc{bottom:317.959733pt;}
.y66{bottom:318.773333pt;}
.y144{bottom:321.706933pt;}
.y8a{bottom:322.773600pt;}
.y30{bottom:323.560000pt;}
.y155{bottom:325.440267pt;}
.y161{bottom:326.506933pt;}
.y10f{bottom:326.773600pt;}
.y9f{bottom:328.373600pt;}
.yfb{bottom:335.559733pt;}
.y65{bottom:336.373333pt;}
.y143{bottom:339.293333pt;}
.y2f{bottom:341.173600pt;}
.y89{bottom:341.440267pt;}
.y154{bottom:343.040267pt;}
.y160{bottom:344.106933pt;}
.y10e{bottom:345.173600pt;}
.y9e{bottom:345.960000pt;}
.yfa{bottom:353.173333pt;}
.y64{bottom:353.959733pt;}
.y142{bottom:356.893333pt;}
.ycc{bottom:358.773600pt;}
.y2e{bottom:359.040267pt;}
.y88{bottom:360.106933pt;}
.y153{bottom:360.893333pt;}
.y15f{bottom:361.706933pt;}
.y10d{bottom:362.773600pt;}
.y9d{bottom:363.560000pt;}
.yf9{bottom:370.773333pt;}
.y63{bottom:371.840000pt;}
.y141{bottom:374.506933pt;}
.ycb{bottom:376.626667pt;}
.y2d{bottom:377.440267pt;}
.y87{bottom:378.506933pt;}
.y15e{bottom:379.293333pt;}
.y10c{bottom:380.373600pt;}
.y9c{bottom:381.173600pt;}
.yf8{bottom:388.373333pt;}
.y62{bottom:389.440000pt;}
.y140{bottom:392.106933pt;}
.y2c{bottom:395.040267pt;}
.y152{bottom:396.106933pt;}
.y86{bottom:396.893333pt;}
.y10b{bottom:397.960000pt;}
.y9b{bottom:399.040267pt;}
.yf7{bottom:405.959733pt;}
.y61{bottom:407.040000pt;}
.y13f{bottom:409.960000pt;}
.y2b{bottom:412.626667pt;}
.yca{bottom:412.893333pt;}
.y151{bottom:413.706933pt;}
.y85{bottom:414.773600pt;}
.y10a{bottom:415.560000pt;}
.y9a{bottom:416.626667pt;}
.yf6{bottom:423.840000pt;}
.y60{bottom:424.893067pt;}
.y13e{bottom:427.560000pt;}
.y2a{bottom:430.506933pt;}
.yc9{bottom:431.293333pt;}
.y84{bottom:432.373600pt;}
.y109{bottom:433.173600pt;}
.y99{bottom:434.226667pt;}
.yf5{bottom:442.226400pt;}
.y5f{bottom:443.306667pt;}
.y13d{bottom:445.173600pt;}
.y29{bottom:448.893333pt;}
.y83{bottom:449.973600pt;}
.y108{bottom:450.773600pt;}
.y98{bottom:451.866800pt;}
.yf4{bottom:459.866533pt;}
.y5e{bottom:460.933200pt;}
.y13c{bottom:462.800133pt;}
.y28{bottom:466.533467pt;}
.y82{bottom:467.600133pt;}
.y107{bottom:468.666800pt;}
.y97{bottom:469.466800pt;}
.yf3{bottom:477.466533pt;}
.y5d{bottom:478.533200pt;}
.y13b{bottom:480.400133pt;}
.yc8{bottom:484.133467pt;}
.y27{bottom:484.400133pt;}
.y81{bottom:485.200133pt;}
.y96{bottom:487.066800pt;}
.yf2{bottom:495.066533pt;}
.y5c{bottom:496.133200pt;}
.y13a{bottom:498.000133pt;}
.yc7{bottom:502.000133pt;}
.y26{bottom:502.800133pt;}
.y95{bottom:504.666800pt;}
.yf1{bottom:512.933200pt;}
.y5b{bottom:513.733200pt;}
.y139{bottom:515.600133pt;}
.yc6{bottom:519.600133pt;}
.y25{bottom:520.400133pt;}
.y80{bottom:520.666800pt;}
.y94{bottom:522.266800pt;}
.yf0{bottom:530.533200pt;}
.y5a{bottom:531.333200pt;}
.y138{bottom:533.200133pt;}
.yc5{bottom:537.200133pt;}
.y24{bottom:538.000133pt;}
.y7f{bottom:539.066800pt;}
.y93{bottom:540.133467pt;}
.y59{bottom:548.933200pt;}
.y137{bottom:551.066800pt;}
.yc4{bottom:554.800133pt;}
.y23{bottom:555.600133pt;}
.y7e{bottom:556.666800pt;}
.y92{bottom:557.733467pt;}
.y58{bottom:566.533200pt;}
.y136{bottom:568.666800pt;}
.yc3{bottom:572.400133pt;}
.y22{bottom:573.466800pt;}
.y7d{bottom:574.266800pt;}
.y91{bottom:575.333467pt;}
.y57{bottom:584.399867pt;}
.y135{bottom:586.266800pt;}
.yc2{bottom:590.000133pt;}
.y21{bottom:591.066800pt;}
.y7c{bottom:592.133467pt;}
.y90{bottom:592.933467pt;}
.y56{bottom:602.026400pt;}
.yef{bottom:602.840000pt;}
.y134{bottom:603.893333pt;}
.yc1{bottom:607.640267pt;}
.y20{bottom:608.693333pt;}
.y7b{bottom:610.560000pt;}
.yee{bottom:620.440000pt;}
.y55{bottom:620.693067pt;}
.y133{bottom:621.773600pt;}
.yc0{bottom:625.226667pt;}
.y1f{bottom:626.306933pt;}
.y7a{bottom:628.173600pt;}
.yed{bottom:638.306667pt;}
.y54{bottom:639.359733pt;}
.y132{bottom:640.173600pt;}
.ybf{bottom:642.840267pt;}
.y1e{bottom:643.893333pt;}
.y15d{bottom:644.173600pt;}
.y79{bottom:645.773600pt;}
.yec{bottom:655.893067pt;}
.y53{bottom:657.773333pt;}
.y131{bottom:657.773600pt;}
.ybe{bottom:660.693333pt;}
.y1d{bottom:661.506933pt;}
.y15c{bottom:662.560000pt;}
.y78{bottom:663.360000pt;}
.yeb{bottom:674.306667pt;}
.y130{bottom:675.640267pt;}
.y52{bottom:676.440000pt;}
.ybd{bottom:678.306933pt;}
.y1c{bottom:679.360000pt;}
.y77{bottom:680.973600pt;}
.yea{bottom:691.893067pt;}
.y51{bottom:694.040000pt;}
.y12f{bottom:694.040267pt;}
.ybc{bottom:695.893333pt;}
.y1b{bottom:698.040267pt;}
.y76{bottom:698.840267pt;}
.ye9{bottom:709.773333pt;}
.y50{bottom:711.626400pt;}
.y12e{bottom:711.626667pt;}
.ybb{bottom:713.506933pt;}
.y1a{bottom:716.440267pt;}
.ye8{bottom:728.173333pt;}
.y3{bottom:729.064000pt;}
.y4f{bottom:729.226400pt;}
.y12d{bottom:729.226667pt;}
.yba{bottom:731.106933pt;}
.y19{bottom:734.040267pt;}
.ye7{bottom:746.040000pt;}
.y12c{bottom:746.840267pt;}
.y4e{bottom:747.106667pt;}
.yb9{bottom:748.706933pt;}
.y18{bottom:751.666800pt;}
.ye6{bottom:764.466533pt;}
.y12b{bottom:764.733467pt;}
.y4d{bottom:765.533200pt;}
.yb8{bottom:766.333467pt;}
.y17{bottom:769.266800pt;}
.ye5{bottom:782.066533pt;}
.y12a{bottom:783.133467pt;}
.y4c{bottom:783.933200pt;}
.yb7{bottom:783.933467pt;}
.y16{bottom:786.866800pt;}
.ye4{bottom:799.666533pt;}
.y129{bottom:800.733467pt;}
.y4b{bottom:801.799867pt;}
.yb6{bottom:801.800133pt;}
.y15{bottom:804.466800pt;}
.y2{bottom:813.773333pt;}
.ye3{bottom:817.533200pt;}
.y128{bottom:818.333467pt;}
.y4a{bottom:819.399867pt;}
.yb5{bottom:819.400133pt;}
.y14{bottom:822.066800pt;}
.ye2{bottom:835.933200pt;}
.y127{bottom:835.933467pt;}
.y49{bottom:836.999867pt;}
.yb4{bottom:837.000133pt;}
.y13{bottom:839.933467pt;}
.ye1{bottom:853.799867pt;}
.y126{bottom:853.800133pt;}
.yb3{bottom:854.600133pt;}
.y48{bottom:855.399867pt;}
.y12{bottom:857.533467pt;}
.ye0{bottom:872.199867pt;}
.yb2{bottom:872.200133pt;}
.y125{bottom:872.466800pt;}
.y47{bottom:873.266533pt;}
.y11{bottom:875.133467pt;}
.ydf{bottom:889.799867pt;}
.yb1{bottom:889.800133pt;}
.y46{bottom:890.866533pt;}
.y124{bottom:890.866800pt;}
.y10{bottom:892.733467pt;}
.yde{bottom:907.440000pt;}
.yb0{bottom:907.440267pt;}
.y45{bottom:908.506667pt;}
.y123{bottom:908.506933pt;}
.yf{bottom:910.373600pt;}
.ydd{bottom:925.040000pt;}
.yaf{bottom:925.040267pt;}
.y44{bottom:926.106667pt;}
.y122{bottom:927.173600pt;}
.ye{bottom:927.960000pt;}
.ydc{bottom:942.893067pt;}
.yae{bottom:942.893333pt;}
.y43{bottom:943.706667pt;}
.yd{bottom:945.560000pt;}
.y42{bottom:961.293067pt;}
.yad{bottom:961.560000pt;}
.yc{bottom:963.173600pt;}
.y41{bottom:978.893067pt;}
.yac{bottom:980.226667pt;}
.yb{bottom:981.040267pt;}
.y40{bottom:996.773333pt;}
.ya{bottom:998.373600pt;}
.y75{bottom:998.626667pt;}
.y3f{bottom:1015.440000pt;}
.y9{bottom:1015.960000pt;}
.y74{bottom:1016.226667pt;}
.y5{bottom:1121.278667pt;}
.y3e{bottom:1121.425333pt;}
.h6{height:4.410256pt;}
.h8{height:19.466667pt;}
.h2{height:24.615385pt;}
.h9{height:28.389744pt;}
.h7{height:32.812500pt;}
.h5{height:35.282051pt;}
.hb{height:35.997596pt;}
.ha{height:36.512821pt;}
.h4{height:43.076923pt;}
.h3{height:61.538462pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w3{width:8.266667pt;}
.w4{width:16.266667pt;}
.w2{width:793.333333pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x6{left:75.500000pt;}
.xa{left:99.499253pt;}
.xb{left:123.499253pt;}
.xc{left:147.530133pt;}
.x2{left:163.440000pt;}
.xd{left:171.530133pt;}
.x3{left:191.454667pt;}
.x8{left:203.000000pt;}
.x4{left:228.122667pt;}
.x1{left:240.042667pt;}
.x9{left:294.773467pt;}
.x5{left:389.492000pt;}
.x7{left:392.666667pt;}
}
